Summary: Script to remove the "autorpm@dcdsv0" from the autorpm config file 
Name: zz_autorpm_remove_dcdsv0 
Version: 1.0
Release: 1
Group: Fermi
Copyright: GPL
Packager: csieh@fnal.gov 
Source: autorpm.remove.dcdsv0.sh 
BuildRoot: /tmp/autorpm_remove_dcdsv0-build
Requires: autorpm >= 1.9
Requires: autorpm-config 
BuildArch: noarch

%description
This script will edit the /etc/autorpm.d/autorpm.conf files to remove the
reference of mail being sent to "autorpm@dcdsv0.fnal.gov".  This is done
via a sed script which specifically looks for ",autorpm@dcdsv0.fnal.gov".
It saves the original autorpm.conf file as autorpm.conf.<date>.uniquenumber.

%prep

%build

%install
cd ${RPM_SOURCE_DIR}
mkdir -p ${RPM_BUILD_ROOT}/etc/autorpm.d
install -m 0700 autorpm.remove.dcdsv0.sh ${RPM_BUILD_ROOT}/etc/autorpm.d/autorpm.remove.dcdsv0.sh
%clean
rm -rf $RPM_BUILD_ROOT

%post
# Run the script
/etc/autorpm.d/autorpm.remove.dcdsv0.sh >/dev/null

%files
%attr(-,root,root) /etc/autorpm.d/autorpm.remove.dcdsv0.sh

